body:before {
	content: 'medium';
	visibility: hidden;
	float: left;
}

body {
	background-color:#f7f7f7;
}

#pageWrap {
	max-width: 994px;
	width: 724px;
	margin:0 auto;
}

.breadcrubms,
.nav,
.subNav,
.socialBtns,
.coreFooterLinks {
	display:block;
}

#gh {
    padding: 35px 0px 10px 0px !important;
}

/*
#mw-hdr {
    margin-top: 0px;
    padding-top: 10px !important;
    display: none;
}
*/

.socialBtns {
	padding-top: 12px;
	display: none;
	width: 100%;
}

#mobileTabs {
	display:none;
}

#mobileHeader {
	border-bottom: none;
	padding: 11px 0px 10px;
	display: block;
}

#pageWrap #glbfooter {
	padding: 25px;
}

#pageWrap .breadcrubms {
	padding:12px 0;
	margin:0;
}

#pageWrap .breadcrubms a {
	background: url(../images/crumbArrow.png) 100% 3px no-repeat;
	font-size: 12px;
	color: #777;
	padding-right: 11px;
	margin-right: 8px;
}

#pageWrap .breadcrubms strong {
	font-weight:normal;
}

.subNavHolder {
	background-color:#fff;
}

.nav {
	list-style:none;
	margin:0;
	padding:0;
	background-color:#f7f7f7;
	/*border-bottom:1px solid #e3e3e3;*/
}

.nav li {
	float:left;
	border:1px solid #d6d5d5;
	border-bottom:none;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	box-shadow: 2px 1px 2px #e3e3e3;
	position: relative;
	bottom:-2px;
}

.nav li a {
	display:block;
	float:left;
	background-color:#f7f7f7;
	padding:10px 25px;
	font-size:14px;
	color:#808080;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}

.nav li.selected  {
	color: #41a3e4;
	border-bottom:1px solid #fff;
	box-shadow: none;
	font-weight:bold;
}

.nav li.selected a {
    border-top:2px solid #555;
	color: #41a3e4;
	background-color:#fff;
}

.nav li:hover {
    border-bottom:1px solid #fff;
}

.nav li a:hover {
    background: #ffffff;
    text-decoration: none;
}

.subNav {
	background: url(../images/responsiveMobile/subMenuArrowPlain.png) 100% 100% repeat-x;
    background-size: 150px auto;
	list-style:none;
	margin:0;
	padding: 0 0 0 10px;
	border-top-right-radius:3px;
	border-left:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;
}

.subNav:after{content:".";display:block;clear:both;visibility:hidden;height:0;}
.subNav{display:inline-table;}
* html .subNav{/* nomac \*/height:1%;/* nomac */}
.subNav{display:block;}

.subNav li {
	float:left;
	font-size:14px;
	color: #41a3e4;
	padding:0;
	font-weight:bold;
}

.subNav li a {
    background: url(../images/responsiveMobile/subMenuArrowPlain.png) 50% 100% no-repeat;
    background-size: 150px auto;
    color: #808080;
    display: block;
    padding: 15px 16px 22px;
    margin: 0;
    font-weight:normal;
}

.subNav li span {
	background: url(../images/responsiveMobile/subMenuArrow.png) 50% 100% no-repeat;
    background-size: 150px auto;
    display: block;
    padding: 15px 20px 22px;
    margin: 0;
}

.subNav li a:hover {
	text-decoration: underline;
}

.mobileContent {
	border:1px solid #e3e3e3;
	border-top:none;
	padding: 18px 0 0 25px;
	background-color: #fff;
}

.leftContent {
	margin-top: 0px;
	width: 47%;
}

.intro h2 {
	color: #0263d1;
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 4px;
	letter-spacing:-1px;
}

.intro p {
	font-size: 20px;
	padding-bottom: 0px;
	margin-bottom: 10px;
}	

#smsBtn {
    display: none;
}

.sellingPoints {
	height: 288px;
}

.sellingPoints li a {
	color: #8f8f8f;
	font-size: 20px;
}

.sellingPoints a strong {
	font-weight:bold;
	color: #8f8f8f;
	display:block;
	font-size:16px;
	padding: 7px 0 3px 32px;
	font-weight: normal;
	height:17px;
}

.sellingPoints a span {
	display: block;
	font-size:15px;
}

.sellingPoints #sellingList1 strong {
	background:url(../images/responsiveMobile/spriteSellingNumbers.png) no-repeat;
	background-size: 25px auto;
}
.sellingPoints #sellingList2 strong {
	background:url(../images/responsiveMobile/spriteSellingNumbers.png) 0 -48px no-repeat;
	background-size: 25px auto;
}
.sellingPoints #sellingList3 strong {
	background:url(../images/responsiveMobile/spriteSellingNumbers.png)0 -98px no-repeat;
	background-size: 25px auto;
}
.sellingPoints #sellingList1.current strong {
	background-position: 0 -150px;
}
.sellingPoints #sellingList2.current strong {
	background-position: 0 -198px;
}
.sellingPoints #sellingList3.current strong {
	background-position: 0 -248px;
}

.storeBtn {
	display: block;
}

p.btn {
	margin-bottom: 30px;
    margin-right:8px;
}

.screenshots {
	margin-right:35px;
}

.screenshots.iphone,
.screenshots.android,
.screenshots.windowsPhone,
.screenshots.blackberry,
.screenshots.blackberry10 {
	background-size: 315px auto;
	height: 422px;
	width: 315px;
}

.screenshots.blackberry10 {
	background-size: 302px auto;
}

.screenshots ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.screenshots li {
	width: 266px;
	height: 325px;
}

.screenshots.blackberry li img,
.screenshots.ipad li img,
.screenshots.android li img,
.screenshots.windowsPhone li img,
.screenshots.blackberry10 li img,
.screenshots li img {
	width:100%;
	height:auto;
}

.screenshots.blackberry li img {
	height: 205px;
}

.screenshots.blackberry li {
	width: 272px;
	height: 205px;
}

.screenshots.blackberry #app {
	top: 85px;
	left: 21px;
}

.screenshots.ipad {
	background-size: 315px auto;
	margin-top:20px;
	height: 402px;
	width:315px;
}

.screenshots.ipad #app {
	top: 47px;
	left: 17px;
}

.screenshots.ipad li {
	width: 280px;
	height: 355px;
}

.screenshots.android #app {
	top: 50px;
	left: 16px;
}

.screenshots.android li{
	width: 283px;
	height: 372px;
}

.screenshots.windowsPhone #app {
	top: 60px;
	left: 23px;
}

.screenshots.windowsPhone li {
	width: 267px;
	height: 362px;
}

.screenshots.blackberry10 #app {
	top: 41px;
	left: 18px;
}

.screenshots.blackberry10 li{
	width: 264px;
	height: 381px;
}

.screenshots .sticker {
	position:absolute;
	top: -45px;
	right:-16px;
	z-index:100;
	display:block;
}

.screenshots .sticker img {
	width:118px;
}

#app {
	position:absolute;
	top: 97px;
	left: 26px;
}

p.storeBtn img {
	width:138px;
	float:left;
}

p.storeBtn .windows img {
	width: 186px;
}

p.storeBtn .blackberry img {
	width: 150px;
}

.trademark {
	padding: 12px 10px 12px 3px;
	font-size: 12px;
	background-color: #f7f7f7;
}

.links {
	padding:20px 0 20px 25px;
	margin-bottom:20px;
}

.links .contentSection {
	border-bottom: none;
	margin-bottom:15px;
}

.links h3, 
.links li a,
.links .support li a {
	font-size:11px;
	border:none;
	background: none;
	padding:0 0 8px;
	height:auto;
}

.links .contentColumn {
	float:left;
	border-right:1px solid #bdbdbd;
	padding-right:21px;
	margin-right:21px;
}

.links .contentColumn:last-child {
	border-right:none;
}